.order_details_module h2, .order_details_module h3, .order_details_module h4 {
  margin: 0;
}

.order_details_module, .order_information_and_controls {
  font-size: 14px;
}

.order_number {
  font-size: 1.3em;
  line-height: 1.125em;
  font-weight: normal;
  margin-bottom: 0px;
}
.order_number span.bold {
  font-weight: bold;
}

.od_print_or_email {
  font-size: 1.15em;
  line-height: 1.125em;
  font-weight: normal;
  margin-bottom: 0px;
}
.od_print_or_email sup {
  font-size: 0.6em;
}

.order_details_section_title {
  font-size: 2em;
  line-height: 2em;
  font-weight: 100;
  margin: 0;
  color: #767676;
  padding-top: 3px;
}

.order_details_reorder_flow {
  font-size: 0.5em;
  color: #767676;
  padding-top: 3px;
  padding-bottom: 3px;
  float: right;
}

.order_details_reorder_text {
    display: inline-block;
    width: 300px;
    line-height: 1.3;
    text-align: right;
    padding-right: 20px;
    font-size: .9em;
    font-weight: bolder;
    vertical-align: middle;
}

.order_details_header {
  border-bottom: solid 1px #e5e5e5;
  border-left: solid 1px #e5e5e5;
  border-right: solid 1px #e5e5e5;
  background: #f2f3f3;
  border-top: solid 1px #e5e5e5;
  padding-left: 20px;
  padding-right: 30px;
}

.order_details_module .order_details_info {
  font-size: 1em;
  line-height: 1.5em;
  font-weight: normal;
  margin-bottom: 5px;
  color: black;
  margin-bottom: 0;
  padding: 12px 0 6px 0;
}
.order_details_module .order_details_info .od_total {
  text-align: right;
}

.order_details_module .order_details_contents h3 {
  font-size: 1.4em;
  line-height: 1.125em;
  font-weight: 100;
  margin-bottom: 0px;
}

.order_details_contents .additional_details {
  font-size: 0.875em;
  line-height: 1.2em;
  font-weight: normal;
  margin-bottom: 0px;
  color: #767676;
  padding-top: 13px;
}

.order_details_contents .od_delivery_date, .order_details_contents .od_status, .order_details_contents .od_qty {
  font-size: 1.15em;
  line-height: 1.125em;
  font-weight: normal;
  margin-bottom: 0px;
}
.order_details_contents .od_delivery_date sup, .order_details_contents .od_status sup, .order_details_contents .od_qty sup {
  font-size: 0.6em;
}
.order_details_contents .od_delivery_date a, .order_details_contents .od_status a, .order_details_contents .od_qty a {
  color: #007dba;
  font-size: 0.87em;
  cursor: pointer;
}

.order_details_contents .od_total {
  padding-top: 7px;
  float: left;
}

.od_product_name {
  padding-right: 10px;
}

.order_details_contents {
  padding-bottom: 26px;
}

.od_savings_title {
  padding-left: 40px;
  padding-top: 30px;
}

.od_savings_title, .od_amount_plus_shipping {
  float: left;
}

.od_savings_title, .od_price .od_concept_and_amount {
  font-size: 1.15em;
  line-height: 1.125em;
  font-weight: normal;
  margin-bottom: 0px;
}
.od_savings_title sup, .od_price .od_concept_and_amount sup {
  font-size: 0.6em;
}

.od_price .od_concept_and_total {
  font-size: 1.51em;
  line-height: 1.125em;
  font-weight: normal;
  margin-bottom: 0px;
  padding-top: 16px;
}
.od_price .od_concept_and_total .od_amounts {
  font-size: 1.71em;
  line-height: 0.6em;
  font-weight: 100;
  margin-bottom: 0px;
  color: #d7410b;
  float: right;
}
.od_price .od_concept_and_total .od_amounts sup {
  font-size: 0.6em;
  vertical-align: 50%;
}

.od_amount_plus_shipping {
  font-size: 1.15em;
  line-height: 1.375em;
  font-weight: bold;
  margin-bottom: 8px;
  color: #d95228;
  padding-top: 24px;
}
.od_amount_plus_shipping sup {
  font-size: 0.6em;
  vertical-align: 30%;
}

.od_concept_and_amount {
  overflow: hidden;
  padding-bottom: 7px;
}
.od_concept_and_amount .od_amounts {
  float: right;
}
.od_concept_and_amount .not_a_number {
  position: relative;
  right: 15px;
}

.od_price.od_col {
  padding: 29px 0 28px 40px;
  border-left: solid 1px #e5e5e5;
  margin-bottom: 0;
}

.separate_section.row {
  margin-top: 20px;
}

.order_details_module .order_details_contents h4 {
  font-size: 1.3em;
  line-height: 1.125em;
  font-weight: normal;
  margin-bottom: 0px;
}
.order_details_module .order_details_contents h4 span.bold {
  font-weight: bold;
}

.order_details_module .order_details_contents h5 {
  font-size: 1.15em;
  line-height: 1.125em;
  font-weight: normal;
  margin-bottom: 0px;
  margin-top: 0;
  padding-top: 7px;
}

.od_shipping_info .additional_details, .od_payment_info .additional_details {
  font-size: 1em;
}

.order_details_module {
  margin-top: 15px;
}
.order_details_module .order_details_info, .order_details_module .order_details_contents {
  border-bottom: solid 1px #e5e5e5;
  border-left: solid 1px #e5e5e5;
  border-right: solid 1px #e5e5e5;
  background: white;
  padding-left: 40px;
}

.order_details_module .order_details_withoutbottomline {
  border-left: solid 1px #e5e5e5;
  border-right: solid 1px #e5e5e5;
  background: white;
  padding-left: 40px;
}

.order_details_module .delivered_fedex {
	padding-bottom: 0px;
}

.order_details_summary.row {
  border-bottom: solid 1px #e5e5e5;
  border-left: solid 1px #e5e5e5;
  border-right: solid 1px #e5e5e5;
  background: #f2f3f3;
  border-top: solid 1px #e5e5e5;
  margin-top: 20px;
}

.located_at_top {
  padding-top: 27px;
}

.located_at_top_prod_image {
  padding-top: 38px;
}

.located_at_top_prod_details {
  padding-top: 27px;
}

.od_shipping_info .located_at_top, .od_payment_info .located_at_top {
  padding-top: 17px;
}

.od_delivery_date.located_at_top, .od_status.located_at_top, .od_qty.located_at_top {
  padding-top: 30px;
}

li.dots {
  border-bottom: 1px dotted #000000;
  height: 1px !important;
  margin-top: 0.313em;
}

.od_print_or_email a {
  float: left;
}

a.print {
  background: url("../img/s-15px-hpe.png") no-repeat scroll 0 -790px;
}

a.email {
  background: url("../img/s-15px-hpe.png") no-repeat scroll 0 -1104px;
}

.icon_vertical_divider {
  border-left: solid 1px #e5e5e5;
  content: " ";
  display: block;
  float: left;
  height: 30px;
  margin: 0 20px;
  position: relative;
  top: -5px;
  width: 1px;
}

.global_price_tag {
  font-size: 1.72em;
  line-height: 1em;
  font-weight: 100;
  margin-bottom: 0px;
  color: #d7410b;
  float: right;
}
.global_price_tag sup {
  font-size: 0.6em;
  vertical-align: 40%;
}

.global_original_price {
  font-size: 1em;
  line-height: 0.7em;
  font-weight: 100;
  margin-bottom: 0px;
  color: black;
  float: right;
	width: 100%;
	text-align: right;
}
.global_original_price sup {
  font-size: 0.6em;
  vertical-align: 50%;
}

.hf_printable {
  display: none;
  visibility: hidden;
}

.order_number {
  float: left;
}

.order_number p {margin-bottom: 0px; line-height: 1.25;}
.order_number p.po_number {font-size: 14px; margin-top: 5px;}
.order_number p.po_number .po_no {color: #CCCCCC;}

.order_information_and_controls {position: relative;}
.od_print_or_email.hide-for-small {
  position:absolute;
  top:25px;
  right: 0px;
}

.page-break {
  display: none;
}

.order_details_module .od_col {
  position: relative;
  float: left;
}

.order_details_module .shUpdate{
  color: #168A09;
  font-size: 16px;
}

.order_details_module .od_product_name {
  width: 33%;
}

.order_details_module .od_product_image1 {
  width: 18%;
}

.order_details_module .od_product_details {
    width: 38%;
    padding-right: 40px;
}

.order_details_module .od_lat_est_shp_date {
    width: 38%;
    position: relative;
    float: left;
}

.order_details_module .od_lat_est_shp_date_text {
    display: inline-block;
    padding-right: 40px;
}

.order_details_module .od_lat_est_shp_date_old_text {
    display: inline-block;
    padding-right: 27px;
    padding-top: 20px;
    font-size: 0.85em;
    color: grey;
}

.order_details_module .od_lat_est_del_date_old_text {
    display: inline-block;
    padding-right: 27px;
    padding-top: 20px;
    font-size: 0.85em;
    color: grey;
}

 .order_details_module .track_num_color { 
 	color: rgb(46, 153, 187); 
 	padding-top: 1px; 
}

.order_details_module .date_width_shp_del {
	display: inline-block;
	width: 73px;
}

.order_details_module .date_width_shp_del_lat {
	display: inline-block;
	width: 233px;
}

.order_details_module .shp_del_lat_fed {
	width: 170px;
}

.order_details_module .old_shp_date {
	display: inline-block;
	padding-right: 40px;
}

.order_details_module .old_shp_date_value {
	display: inline-block;
}

.order_details_module .old_del_date {
	display: inline-block;
	padding-right: 40px;
	padding-left: 40px;
}

.order_details_module .del_dt_fed {
	padding-left: 105px;
}

.order_details_module .new_shp_date {
	display: inline-block;
	padding-right: 16px;
	padding-top: 20px;
    color: grey;
    font-size: 1.03em;
}

.order_details_module .new_del_date {
	display: inline-block;
	padding-right: 22px;
	padding-left: 48px;
	padding-top: 20px;
    color: grey;
    font-size: 0.85em;
}

.order_details_module .date_updated {
	width: 18%;
    color: #168A09;
    font-size: 16px;
    position: relative;
    float: left;
}

.order_details_module .date_updated_noncto {
	width: 18%;
    color: #168A09;
    font-size: 16px;
    position: relative;
    float: left;
}

.order_details_module .od_shp_date_grey {
    font-size: 0.85em;
    color: grey;
    display: inline-block;
}

.order_details_module .od_del_date_grey {
    font-size: 0.85em;
    color: grey;
    display: inline-block;
}

.order_details_module .od_vgc_msg {
	width: 38%;
    padding-right: 40px;
    position: relative;
    float: left;
    font-size: 1.1em;
}




.order_details_module .od_lat_est_del_date {
    width: 38%;
    position: relative;
    float: left;
}

.order_details_module .od_lat_est_del_date_text {
    display: inline-block;
    padding-right: 40px;
}

.order_details_module .ctoarea2 {
    padding-top: 3px;
}

.order_details_module .ctodisplayoption {
    color: rgb(46, 153, 187);
}

.order_details_module .od_product_name2 {
  width: 50%;
}

.order_details_module .od_delivery_date {
  width: 24%;
}

.order_details_module .od_status {
  width: 21.6%;
}

.order_details_module .od_qty {
  width: 5%;
	text-align:center;
}

.order_details_module .od_total {
  width: 12%;
}

.order_details_module .od_total_savings {
  width: 55.5%;
}

.od_savings_title {
  width: 55%;
}

.od_amount_plus_shipping {
  width: 40%;
}

.order_details_module .od_price {
  width: 38.2%;
}

.od_shipping_info {
  width: 29%;
}

.od_payment_info {
  width: 22.5%;
}

.myaccountLeft {
  width: 21.8%;
}

.mayaccountright {
  width: 78.2%;
}

.mayaccountright._guest {
  width: 100%;
}

.order_details_module .lat2 { 
  width: 223px; 
}

.screenReading {
  font-size: 0;
  height: 0;
  overflow: hidden;
  position: absolute;
  width: 0;
}

.od_send_email_action {
  margin: 0 0 20px 40px;
}

.order_details_contents .standard_price._24 .price_amount {font-size: 1.72em; margin-top: 3px; letter-spacing: 0px; width:100%; text-align:right;}
.order_details_contents .od_total {margin-top: 0.5em;}
.order_details_contents .od_total.discounteditem {margin-top: 0em;}
.od_concept_and_total .standard_price._36 {float:right; padding: 0px; margin-bottom: 0px;}
.od_concept_and_total .standard_price._36 .price_amount {font-size: 1.71em; letter-spacing: 0px;}

.order_details_contents .ctoarea {margin-bottom: -5px; margin-top: 5px;}
.order_details_contents .ctoarea.open {margin-bottom: 0px;}
.order_details_contents .ctoarea .ctodisplayoption {
	padding-left: 20px; 
	background: url(../img/cart/ctoshowicon.png) center left no-repeat;
	font-size: 0.875em;
	cursor: pointer;
	color: rgb(0,0,0);
}
.order_details_contents .ctoarea.open .ctodisplayoption {background: url(../img/cart/ctohideicon.png) center left no-repeat;}
.order_details_contents .ctoarea .ctoinfoarea {display: none;}
.order_details_contents .ctoarea.open .ctoinfoarea {display: block;}
.order_details_contents .ctoarea .ctoinfoarea ul {padding-left:20px; margin-top: 0.625em; margin-bottom: 0em;}
.order_details_contents .ctoarea .ctoinfoarea ul li {line-height: 18px;}
.order_details_contents .ctoarea .ctoinfoarea ul li span{font-size: 0.875em; overflow: hidden;}
.order_details_contents .ctoarea .ctoinfoarea ul li span.optiondetail {color:#767676;}
.order_details_contents .od_status p.customizetime {font-size: 0.875em;}

.order_details_module .od_delivery_date .mobile_delivery_text {display: none;}
.order_details_module .od_qty .mobile_qty_text {display:none;}
/* Order details page - price alignment */
.order_details_module .od_total.od_col.located_at_top {
	padding-top: 27px;
	margin-top: 0.2em;
}
/* Order details page - price alignment */
.order_details_module .revised_order_details .old_shp_date{padding-right: 15px;}
.order_details_module .revised_order_details .old_del_date{padding-right: 15px;padding-left: 15px;}
.order_details_module .revised_order_details .new_del_date{padding-right: 38px;padding-left: 30px;}
.order_details_module .revised_order_details .new_shp_date{padding-right: 35px;}
@media only screen and (max-width: 800px){
	.od_print_or_email.show-for-small {font-size: 1em; padding-bottom: 0px; margin-top: 0px; float:right;}
	.myaccount.my_order_details .topsection .anchor_back {margin-top: 1em;}
	.myaccount.my_order_details .contentMyAccount {margin-top: 1em;}
	.order_number {float: none;}
	.od_print_or_email {padding-bottom: 1em; float:none; width:100%; text-align: right;}
	.od_print_or_email a {float: none;}
	.icon_vertical_divider { float: none; display: inline; top:0px;}
	a.print {background: url("../img/s-15px-hpe.png") no-repeat scroll 0px -787px transparent;}
	a.email {background: url("../img/s-15px-hpe.png") no-repeat scroll 0px -1101px transparent;}
	.myaccount.my_order_details  .mayaccountright {width: 100%;}
	.order_details_module .order_details_info {display:none;} 
	.order_details_module .order_details_contents {padding-left: 1em; padding-right: 1em; padding-bottom: 20px;}
	.order_details_module .od_col {padding-left:1em; padding-right: 1em;}
	.myaccount.my_order_details .order_details_header {padding-left: 2em; padding-right: 2em;}
	
	.order_details_module .od_product_name {width:100%;}
	.order_details_module .od_delivery_date {width:100%; padding-top: 10px;}
	.order_details_module .od_delivery_date .mobile_delivery_text {display: inline; margin-right: 3px;}
	.order_details_module .od_status {width:100%; padding-top: 10px;}
	.order_details_contents .od_status p.customizetime {margin-bottom: 0px;}
	.order_details_module .od_qty {width:25%; text-align:left; padding-top:7px;}
	.order_details_module .od_qty .mobile_qty_text {display: inline; margin-right: 3px;}
	.order_details_module .od_total {float:right; width:75%; margin-top: 0em;}
	
	.row.order_details_summary {border: none;}
	.row.order_details_summary > .row {margin-left: 0em; margin-right: 0em;}
	.order_details_module .od_total_savings {width:100%;padding-top: 1.5em; padding-bottom: 1em;}
	.order_details_module .od_price {width:100%; border-top: 1px solid #B8B9BB; border-left: none;}
	.od_savings_title {padding-left: 14px; padding-right: 14px; width: 35%; padding-top: 0px;}
	.od_amount_plus_shipping {padding-left: 14px; padding-right: 14px; width: 65%; padding-top: 0px; text-align: right;}
	.od_price .od_concept_and_amount {padding-left: 14px; padding-right: 14px;}
	.od_price .od_concept_and_total {padding-left: 14px; padding-right: 14px;}
	.order_details_contents .od_total .standard_price._24 {padding: 0px;}
	.order_details_contents .od_total .standard_price._24 .price_amount {margin-top: 0px;}
	.order_details_contents .od_total.discounteditem .standard_price._24 .price_amount {margin-top: 3px;}
	
	.od_shipping_info {width:50%;}
	.od_payment_info {width:50%;}
	.od_shipping_info.od_email {width: 100%; margin-bottom:1.25em;}	
	
	.order_details_reorder_flow {padding-right: 10px}
	
	.order_details_module .od_product_image1 {width:33%;} 
	.order_details_module .od_product_details {width: 66%; }
	.mobile_text_bold { font-weight: bold; }
    .mobile_padding_status { font-weight: bold; padding-left: 107px;}
    
    .order_details_module .od_total.od_col.located_at_top { padding-top: 0px; margin-top: 0.2em; }
    
    .order_details_module .shp_details_mobile_view { border-top: solid 1px #e5e5e5; }
    .order_details_module .date_updated { width: 21%; padding-bottom: 50px; padding-top: 15px; padding-left: 10px;}
    .order_details_module .date_updated_noncto { width: 21%; padding-top: 15px; padding-left: 10px; padding-bottom: 15px;}
    .order_details_module .old_shp_date { display: inline-block; padding-right: 5px; padding-top: 15px; }
    .order_details_module .old_del_date { display: inline-block; padding-right: 5px; padding-left: 40px; padding-top: 5px;}
    .order_details_module .new_del_date { display: inline-block; padding-right: 5px; padding-top: 5px; color: grey; font-size: 0.85em; padding-left: 26px;}
   	.order_details_module .shp_details_mobile_view { border-top: solid 1px #e5e5e5; }
   	.order_details_module .new_shp_date { display: inline-block; padding-right: 5px; padding-top: 20px; color: grey; font-size: 1.03em; }
   	
   	.order_details_module .od_vgc_msg { padding-top: 30px; }
   	.od_vgc_msg_actual { padding-top: 30px; }
   	
   	.order_details_module .date_width_shp_del { display: inline-block; width: 80px; }
   	
   	.order_details_module .date_width_shp_del_lat { display: inline-block; width: 83px; padding-top: 28px; }
   	
   	.order_details_module .lat1 { width: 196px; }
   	
   	.order_details_module .lat2 { width: 211px; }
   	
}

@media only screen and (max-width: 799px){
	.order_details_module .shp_details_mobile_view { border-top: solid 1px #e5e5e5; }
    .order_details_module .date_updated { width: 18%; padding-bottom: 50px; padding-top: 15px; padding-left: 10px;}
    .order_details_module .date_updated_noncto { width: 18%; padding-bottom: 15px; padding-top: 15px; padding-left: 10px;}
    .order_details_module .old_shp_date { display: inline-block; padding-right: 5px; padding-top: 15px; }
    .order_details_module .old_del_date { display: inline-block; padding-right: 5px; padding-left: 40px; padding-top: 5px;}
    .order_details_module .new_del_date { display: inline-block; padding-right: 5px; padding-top: 5px; color: grey; font-size: 0.85em; padding-left: 24px;}
   	.order_details_module .shp_details_mobile_view { border-top: solid 1px #e5e5e5; }
   	.order_details_module .new_shp_date { display: inline-block; padding-right: 5px; padding-top: 20px; color: grey; font-size: 1.03em; }
	.revised_order_details {font-size: 0.95em;}
	.order_details_module .revised_order_details .old_shp_date{padding-right: 5px;}
	.order_details_module .revised_order_details .old_del_date{padding-right:5px;padding-left: 5px;}
	.order_details_module .revised_order_details .new_shp_date{padding-right: 26px;}
	.order_details_module .revised_order_details .new_del_date{padding-right: 26px;padding-left: 18px;}
}

@media only screen and (max-width: 496px){
	.od_print_or_email.show-for-small {padding-left: 0px; padding-right: 0px;}
	.myaccount.my_order_details.topgradient.mobile {padding-bottom: 0px;}
	.myaccount.my_order_details .contentMyAccount {padding-left: 0px; padding-right:0px; margin-bottom: 0px;}
	.myaccount.my_order_details .mayaccountright {padding-left: 2%; padding-right: 2%;}
	.od_print_or_email {padding-left:2%; padding-right:2%;}
	.order_number{padding-left:2%; padding-right:2%;}
	.order_details_summary.row {margin-top: 0px;}
	.order_details_module .order_details_contents {padding-left: 0.5em; padding-right: 0.5em;}
	.order_details_module .od_col {padding-left:0.5em; padding-right: 0.5em;}
	.myaccount.my_order_details .order_details_header {padding-left: 1em; padding-right: 1em;}
	
	.od_savings_title {padding-left: 7px; padding-right: 7px; width: 35%; padding-top: 0px;}
	.od_amount_plus_shipping {padding-left: 7px; padding-right: 7px; width: 65%; padding-top: 0px; text-align: right;}
	.od_price .od_concept_and_amount {padding-left: 7px; padding-right: 7px;}
	.od_price .od_concept_and_total {padding-left: 7px; padding-right: 7px;}
	
	.od_shipping_info {width:100%;}
	.od_payment_info {width:100%;}
	
	.order_details_reorder_text {display: none}
	.order_details_reorder_flow {padding-right: 10px}
	
	.order_details_module .date_updated { width: 27%; padding-bottom: 85px; padding-top: 15px; padding-left: 10px;}
	
	.order_details_module .date_updated_noncto { padding-bottom: 30px; }
   	
   	.order_details_module .old_shp_date { display: inline-block; padding-right: 5px; padding-top: 15px;}
   	
   	.order_details_module .old_shp_date_value { display: inline-block; padding-right: 55px; }
   	
   	.order_details_module .old_del_date { display: inline-block; padding-right: 5px; padding-left: 0px; padding-top: 5px;}
   	
   	.order_details_module .new_shp_date { display: inline-block; padding-right: 5px; padding-top: 20px; color: grey; font-size: 1.03em; }

	.order_details_module .new_del_date { display: inline-block; padding-right: 5px; padding-top: 5px; color: grey; font-size: 0.85em; padding-left: 0px;}
   	
   	.order_details_module .shp_details_mobile_view { border-top: solid 1px #e5e5e5; }
   	
   	.order_details_module .vgc_mobile_display {display: none;}
   	
   	.order_details_contents_vgc { padding-bottom: 70px; padding-left: 20px; }
   	
   	.od_vgc_msg_actual { float: right; padding-right: 20px; }
   	
   	.order_details_module .od_vgc_msg { width: 55%; padding-right: 0px; position: relative; float: left; font-size: 1.1em; }
   	
   	.order_details_module .date_width_shp_del_lat { display: inline-block; width: 0px; padding-top: 33px; }
	
	.revised_order_details{font-size: 0.9em;}
	.order_details_module .revised_order_details .old_shp_date{padding-right: 5px;}
	.order_details_module .revised_order_details .old_del_date{padding-right: 5px;padding-left: 0px;}
	.order_details_module .revised_order_details .new_shp_date{padding-right:5px;}
	.order_details_module .revised_order_details .new_del_date{padding-right:5px;padding-left:0px;}
   	
}

/* Preorder Style - Starts */
 .pre-order-disclaimer{text-align:left; font-size:14px; color:#222; line-height:20px; font-weight:100;}
   .pre-order-header-desc {clear:left; font-size:16px; font-weight: 100; color:#000; text-align: center; line-height: 27px; margin: 60px auto 30px; max-width: 800px;}
   .pre-order-header-desc a{color:#0196D6;}
   .details-disclaimer.myOrderDisclaimer{clear:both;}
   .details-disclaimer.myOrderDisclaimer.mobileView, .details-disclaimer.mobileView,.pre-order-header-desc.mobileView{display:none;}
   .disclaimer.parentDiv .details-disclaimer.myOrderDisclaimer.deskView, .disclaimer.parentDiv .details-disclaimer.deskView {display:block;width:50%;float:left;}
   .disclaimer.parentDiv .details-disclaimer.myOrderDisclaimer.deskView{padding-right:30px;}
   .details-disclaimer.amount.deskView{padding-left:30px;}
   .pre-order-header-desc.deskView{display:block;}
   .disclaimer.parentDiv{width:100%;clear:both;padding-top:30px;padding-bottom:30px;}
   @media only screen and (max-width: 420px) {
   		.disclaimer.parentDiv .details-disclaimer.myOrderDisclaimer.deskView, .disclaimer.parentDiv .details-disclaimer.deskView,.pre-order-header-desc.deskView{display:none;}
   		.details-disclaimer.myOrderDisclaimer.mobileView, .details-disclaimer.mobileView,.pre-order-header-desc.mobileView{display:block;}
   		.pre-order-header-desc {font-size:12px; font-weight:normal; line-height:20px; max-width:100%; }
        .pre-order-disclaimer{font-size:12px; line-height:20px; font-weight:normal;}
   }
/* Preorder Style - Ends */
/* Print Page - Starts */
@media print{
  .myaccountRight{
  	width:100%; 
  }
  .order_number{
  	padding-left:15px;
  }
  .row .row.order_details_header,.row .row.order_details_info, .row .row.order_details_contents,.row .row.order_details_withoutbottomline,.row .row.order_details_summary{
  	margin-left:0;
  	margin-right:0;
  } 
}
/* Print Page - Ends */